@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
        --bs-gutter-x: 1.5rem;
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 1.2rem;
    }

    .card.large {
        aspect-ratio: 135 / 100;
        /* height: 100%; */
    }

    .card__image-wrapper.--item-latest-large {
        aspect-ratio: 17/9;
    }

    /* .card.large .card-body {
        aspect-ratio: 3/1;
    } */

    .card {
        aspect-ratio: 45 / 10;
        /* height: auto; */
    }

    /* .banner__container {
        margin-top: 0.25rem;
    } */

    .curent__page-wrapper {
        margin-top: 1.0rem;
    }

    .current__page-title h1 {
        font-size: 1.8rem;
    }

    .card-title {
        font-size: 18px;
        /* background-color: red; */
    }

    .card-subtitle {
        font-size: 14px;
    }

    .card-text {
        font-size: 15px;
    }

    .card.large .card-title {
        /* font-size: 22px; */
        font-size: 22px;
        /* font-size: 26px; */
    }

    .card.large .card-text {
        font-size: 16px;
    }

    .card.large .card-subtitle {
        font-size: 16px;
    }

    /* .card-title {
        font-size: calc(20px + 0.1vw);
    }
       
    .card-text {
        font-size: calc(16px + 0.1vw);
    }

    .card.large .card-title {
        font-size: calc(22px + 0.1vw);
    }
    
    .card.large .card-text {
        font-size: calc(16px + 0.1vw);
    } */

}